@charset "utf-8";
@import url("special.css");

/*===============================================================================

	special 02

===============================================================================*/
/* section01 ------------------------------------------*/
#special02 #pageMain #section01{
	padding: 25px 50px 50px 50px;
	background: #f2f2f2;
	margin: 2em 0 0 0;
}
#special02 #pageMain #section01 .flexBox#valueBox .fbox{width: 56%;}
#special02 #pageMain #section01 .flexBox#valueBox .fbox:first-child{width: 40%;}
#special02 #pageMain #section01 h4{
	margin: 60px 0 20px 0;
}

/* section02 ------------------------------------------*/
#special02 #pageMain #section02{
	padding: 5px 50px;
	background: #e5edf2;
	margin-bottom: 120px;
	position: relative;
}
#special02 #pageMain #section02:after{
	position: absolute;
	content: "";
	bottom: -80px;
	left: 45%;
	width: 0;
	height: 0;
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	border-top: 35px solid #0b1f64;
}
#special02 #pageMain #section02 figure figcaption.notes{
	width: 430px;
	position: absolute;
	top: 170px;
	margin-left: 290px;
}


#special02 #pageMain #section02 .fbox img{
	width: 100%;
}
#special02 #pageMain #section02 .accordion h5{

}
/* section03 ------------------------------------------*/
#special02 #pageMain #section03{
	border: 1px solid #0b1f64;
	margin:5em 0 3em 0;
}
#special02 #pageMain #section03 #section03Inner{
	padding: 0 50px 50px 50px;
}
#special02 #pageMain #section03 h3{
	font-size: 150%;
	font-weight: bold;
	line-height: 150%;
	padding: 50px 100px;
	background: #0b1f64;
	color: #fff;
}
#special02 #pageMain #section03 .flexBox#flexBox01 .fbox:first-child{
	width: 35%;
}
#special02 #pageMain #section03 .flexBox#flexBox01 .fbox:first-child ul{
	margin-top: 1em;
}
#special02 #pageMain #section03 .flexBox#flexBox01 .fbox:first-child li{
	border-bottom: 1px solid #0b1f64;
	font-weight: bold;
	font-size: 110%;
	line-height: 180%;
	color: #0b1f64;
}
#special02 #pageMain #section03 .flexBox#flexBox01 .fbox:nth-child(2){
	width: 55%;
}
#special02 #pageMain #section03 .flexBox#flexBox01 .fbox img{
	width: 100%;
}
#special02 #pageMain #section03 #listUnderLine{
	margin-bottom: 3em;
}
#special02 #pageMain #section03 #listUnderLine li{
	color: #0b1f64;
	border-bottom: 1px solid #0b1f64;
	font-size: 120%;
	font-weight: bold;
	padding: 0.5em 0.5em 0.5em 1.2em;
	position: relative;
	line-height: 120%;
}
#special02 #pageMain #section03 #listUnderLine li:before{
	position: absolute;
	content: "●";
	left: 0px;
	top: 0.5em;
}
#special02 #pageMain #section03 .flexBox#flexBox02{
	margin: 40px 0 60px 0;
}
#special02 #pageMain #section03 .flexBox#flexBox02 p{
	margin-top: 0.3em;
	line-height: 140%;
}
#special02 #pageMain #section03 .flexBox#flexBox02 .fbox:first-child{
	width: 55%;
}
#special02 #pageMain #section03 .flexBox#flexBox02 .fbox:first-child iframe{
	display: block;
}
#special02 #pageMain #section03 .flexBox#flexBox02 .fbox:nth-child(2){
	width: 40%;
}
#special02 #pageMain #section03 .flexBox#flexBox02 img{
	width: 100%;
}

#special02 #pageMain #section03 .youtube {
	margin: 40px 0 60px 0;
}
#special02 #pageMain #section03 .youtube iframe {
	aspect-ratio: 16/9;
	width: 100%;
}
#special02 #pageMain #section03 .youtube p {
	margin-top: 0.3em;
	line-height: 140%;
}

#special02 #pageMain #section03 .flexBox#flexBox03{
	margin: 40px 0 60px 0;
}
#special02 #pageMain #section03 .flexBox#flexBox03 p{
	margin-top: 0.3em;
	line-height: 140%;
}
#special02 #pageMain #section03 .flexBox#flexBox03 .fbox {
	width: 48%;
}
#special02 #pageMain #section03 .flexBox#flexBox03 img{
	width: 100%;
	height: auto;
}


#special02 #pageMain #section03 .accordionInner{
	background: #f2f2f2;
	padding: 50px;
	font-size: 100%;
}
#special02 #pageMain #section03 .accordionInner #blueBackTitleArea{
	display: flex;
	justify-content: space-between;
	padding: 0;
}
#special02 #pageMain #section03 .accordionInner #blueBackTitleArea .fbox{
	width: 50%;
}
#special02 #pageMain #section03 .accordionInner #blueBackTitleArea .fbox:first-child{
	background: #0b1f64;
}
#special02 #pageMain #section03 .accordionInner #blueBackTitleArea .fbox img{
	width: 100%;
}
#special02 #pageMain #section03 .accordionInner #blueBackTitleArea .fbox h4{
	padding: 0 50px;
	color: #fff;
	font-size: 120%;
	font-weight: normal;
	line-height: 180%;
}
#special02 #pageMain #section03 .accordionInner #blueBackTitleArea .fbox h4 span{
	display: block;
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 1em;
}

#special02 #pageMain #section03 .accordionInner #wvQA{
	margin: 50px 0  60px 0;
}
#special02 #pageMain #section03 .accordionInner #wvQA dt{
	font-weight: bold;
	font-size: 100%;
}
#special02 #pageMain #section03 .accordionInner #wvQA dd{
	margin-bottom: 1em;
}




















/* accordion ------------------------------------------*/
#special02 #pageMain .accordion .accordionInner{
/*    display: block;*/
}
#special02 #pageMain #section02 .accordion h5,
#special02 #pageMain #section02 .accordion .accordionInner p.close{
	width: 420px;
}
#special02 #pageMain #section03 .accordion h5,
#special02 #pageMain #section03 .accordion .accordionInner p.close{
	width: 370px;
}


/*=======================================================================================================================================*/
@media screen and (max-width:767px){

/* section01 ------------------------------------------*/
#special02 #pageMain #section01{
	padding: 50px 25px 25px 25px;
}







/* section02 ------------------------------------------*/
#special02 #pageMain #section02{
	padding: 0px 25px 5px 25px;
}
#special02 #pageMain #section02{
	margin-bottom:80px;
}
#special02 #pageMain #section02:after{
	bottom: -60px;
	left: 42%;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 25px solid #0b1f64;
}
#special02 #pageMain #section02 figure figcaption.notes{
	width: auto;
	position: static;
	top: 0;
	margin-left: 0;
}


/* section03 ------------------------------------------*/
#special02 #pageMain #section03 #section03Inner{
	padding: 0 15px 25px 15px;
}
#special02 #pageMain #section03 h3{
	font-size: 130%;
/*	font-weight: normal;*/
	padding: 20px 15px;
}


#special02 #pageMain #section03 .accordionInner #blueBackTitleArea{
	display: block;
}
#special02 #pageMain #section03 .accordionInner #blueBackTitleArea .fbox{
	width: 100%;
}
#special02 #pageMain #section03 .accordionInner #blueBackTitleArea .fbox h4{
	padding: 20px;
	font-size: 110%;
	margin: 0 !important;
}


#special02 #pageMain #section03 .accordion h5{
	margin: 0 15px 25px 15px;

}
#special02 #pageMain #section03 .accordionInner{
	padding: 1px 15px 25px 15px !important;
}
#special02 #pageMain #section03 .accordionInner .flexBox .fbox{
	display: block;
	margin: 0 !important;
}
#special02 #pageMain #section03 .accordionInner .flexBox .fbox .blueBackTitle{
	padding: 20px;
	color: #fff;
	font-size: 120%;
	font-weight: normal;
	line-height: 180%;
}









}